Configuration requise du .NET Framework

Cette section indique les configurations requises pour les versions 2.0, 1.1 et 1.0 du .NET Framework. Pour plus d'informations sur les périphériques exécutant le .NET Compact Framework, consultez Périphériques et plates-formes pris en charge.

Dans cette section

Configuration requise pour la version 2.0

Répertorie les configurations requises minimums et recommandées pour le client et les applications serveur pour le .NET Framework version 2.0.

Configuration requise pour les versions 1.0 et 1.1

Répertorie les configurations requises minimums et recommandées pour le client et les applications serveur pour le .NET Framework versions 1.0 et 1.1.

Rubriques connexes

Périphériques et plates-formes pris en charge

Répertorie les systèmes d'exploitation et périphériques mobiles pris en charge par la version 2.0 du .NET Compact Framework.

Ajouts de la communauté

Afficher: